# Configuration file
# Generated on 22/04/13 00:16

####################
# block
####################

block {
    # The Block ID for Computers
    I:computerBlockID=207

    # The Block ID for all Peripherals
    I:peripheralBlockID=208
}


####################
# general
####################

general {
    # The disk space limit for computers and turtles, in bytes (0 is unlimited)
    I:computerSpaceLimit=2097152

    # Enable the "http" API on Computers
    B:enableAPI_http=true

    # Enable Command Block support
    B:enableCommandBlock=false

    # The disk space limit for floppy disks, in bytes (0 is unlimited)
    I:floppySpaceLimit=524288

    # The range of Wireless Modems at maximum altitude in clear weather, in meters
    I:modem_highAltitudeRange=1024

    # The range of Wireless Modems at maximum altitude in stormy weather, in meters
    I:modem_highAltitudeRangeDuringStorm=512

    # The range of Wireless Modems at low altitude in clear weather, in meters
    I:modem_range=256

    # The range of Wireless Modems at low altitude in stormy weather, in meters
    I:modem_rangeDuringStorm=128

    # The height of Computer screens, in characters
    I:terminal_height=19

    # The width of Computer screens, in characters
    I:terminal_width=51
}


####################
# item
####################

item {
    # The Item ID for Coloured Floppy Disks
    I:diskExpandedItemID=4001

    # The Item ID for Floppy Disks
    I:diskItemID=4000

    # The Item ID for Printouts
    I:printoutItemID=4002
}


